<?php

namespace App\Filament\Resources\PurchaseHistoryResource\Pages;

use App\Filament\Resources\PurchaseHistoryResource;
use Filament\Resources\Pages\ViewRecord;

class ViewPurchaseHistory extends ViewRecord
{
    protected static string $resource = PurchaseHistoryResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}

